﻿

/*RWD Settings --------------------------------------------------------- */
/*通用 ========================= 桌機以上 (16:9 螢幕) [>1367]*/
@media only screen and (min-width : 1367px) {
}

/*通用 ========================= 大尺寸筆電 [<1366]*/
@media only screen and (max-width: 1366px) {
}

/*通用 ========================= 桌機、筆電以下 (4:3 螢幕) [<1024]*/
@media only screen and (max-width : 1024px) {
    .nk-image-box-1 .nk-image-box-overlay > *, .nk-image-box-1-a .nk-image-box-overlay > * {
        padding: 10px;
    }
}

/*通用 ========================= 平板以下 (筆電、平板、大尺寸手機) [<991]*/
@media only screen and (max-width : 991px) {

    .animsition-loading:after {
        background-size: 50%;
    }

    .bg-image-row, .bg-video-row, .bg-map-row {
        position: relative;
    }

        .bg-image-row > div, .bg-video-row > div, .bg-map-row > div {
            padding-top: 56.25%;
        }

            .bg-image-row > div > div, .bg-video-row > div > div, .bg-map-row > div > div {
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
            }

    .nk-navbar .nk-nav.closed li.onphonesech {
        opacity: 0;
        transition: all .1s ease-in-out;
        -webkit-transition: all .1s ease-in-out;
    }



    /* 橫幅輪播 breadcrumbs ========================= */
    .desktop-banner {
        display: none !important;
    }

    .mobile-banner {
        display: block !important;
    }

    .mobile-banner-single {
        display: block !important;
    }

    .tp-fullwidth-forcer {
        display: none !important;
    }

    .PCOnly {
        display: none;
    }

    .PCOnly-ib {
        display: none;
    }

    .MobileOnly {
        display: block;
    }

    .MobileOnly-ib {
        display: inline-block;
    }

    .clearfix {
        display: none;
    }

        .clearfix.mobile {
            display: block;
        }

    .clearfixM {
        display: block;
    }

    .nk-contacts-top, .nk-contacts-top.nk-contacts-top-solid {
        display: none;
    }
}

/*iPad in portrait 直式*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .desktop-banner {
        display: none !important;
    }

    .mobile-banner {
        display: block !important;
    }

    .mobile-banner-single {
        display: block !important;
    }
}

/*iPhone 6 in landscape 橫式*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
    .desktop-banner {
        display: block !important;
    }

    .mobile-banner {
        display: none !important;
    }

    .mobile-banner-single {
        display: none !important;
    }

    .tp-fullwidth-forcer {
        display: block !important;
    }
}

/*通用 ========================= 手機*/
@media only screen and (max-width : 480px) {

    .nk-form-style-1.leftSearch {
        width: 100%;
    }
}
